@charset "UTF-8";

/* ===============================
   cont1
=============================== */
@media (max-width: 991px) {
	#cont1 {
	  position: relative;
	}
	#cont1 .imgBox2 {
	  position: absolute;
	  top: 48vw;
	  padding: 0;
	}
}
@media (max-width: 575px) {
	#cont1 .imgBox .over-left {
	  margin-left: 0 !important;
	  margin-right: -40px;
	  margin-bottom: calc(20vw + 2em);
	}
}
@media (min-width: 576px) {
	#cont1 .imgBox2 {
	  top: 39vw;
	  right: 0;
	}
}
@media (min-width: 992px) {
	#cont1 .container {
	  max-width: 100%;
	  padding-right: 6%;
	}
	#cont1 .txtBox {
	  padding-left: 12vw;
	}
	#cont1 .imgBox2 {
	  top: auto;
	  margin-top: 5%;
	}
}
@media (min-width: 1200px) {
	#cont1 .txtBox {
	  padding-left: 24vw;
	}
}